Bug 995009 - show submitter in job details
show submitter in job details
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.14
Unspecified Unspecified
high Severity high (vote)
: 23.0
: ---
Assigned To: Dan Callaghan
tools-bugs
: FutureFeature
Depends On: 1263917
Blocks: 798710
  Show dependency treegraph
 
Reported: 2013-08-08 07:58 EDT by Ales Zelinka
Modified: 2016-07-07 19:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-07 19:11:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Zelinka 2013-08-08 07:58:34 EDT
Description of problem:
When I submit a job on behalf of another user, they have no chance of knowing who did it. Being able to trace jobs to their submitters is IMHO small but crucial feature.
Comment 2 Dan Callaghan 2016-04-17 22:06:10 EDT
The new job page shows submission information (including the submitter user, in case it was a submission delegate and not the job owner themselves) in the left-hand info box.
Comment 5 Dan Callaghan 2016-07-07 19:11:22 EDT
Beaker 23.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.